#chat-launcher {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 2;
	width: 60px;
	height: 60px;
	background:url('images/av.png') no-repeat center center;	
	background-size: 60px;
	border-radius: 50%;
	cursor:pointer;
}
#chat-launcher:after{
	content: '';
	position: absolute;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background-color: #2ecc71;
	bottom: 5px;
	right: -1px;
}
#chat-container {
	display:none;
	z-index: 3;
	overflow: hidden;
	opacity: 0;
	transform: translateY(15%);
	position: fixed;
	bottom: 5px;
	right: 20px;
	max-height: 620px;
	min-height: 300px;
	margin: 0px;
	height: calc(100% - 90px - 20px);
	width: 350px;
	border-radius: 8px;
	box-shadow: 0 5px 40px rgba(0, 0, 0, .16);
	transition: transform 0.4s ease-in-out;
	transition-property: transform, opacity;
	background-color: #fff;
}
#chat-container.active {
	display: block;
	opacity: 1;
	transform: translateY(0%);
}
#chatBox{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	margin: 35px 0 60px;
	padding: 0 20px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all 1s ease-in-out;
}
div#boxHead {
	height: 35px;
	background: url(images/icon.png) no-repeat #76ce7d;
	background-position: 5px;
	padding: 5px 5px 5px 35px;
	color: #fff;
	font-size: 17px;
}
#boxHead i.glyphicon {
	font-size: 20px;
	cursor: pointer;
}
#msgbox {
	z-index: 1;
	position: absolute;
	bottom: 0;
	left: 0;height: 55px;
	right: 0;
	width: 100%;
	border-top: 1px solid #cfd8dc;
}
#msgbox #response{
	display: inline-block;
	width: calc(100% - 55px);
}
#msgbox textarea,#msgbox input{
	resize: none;
	white-space: pre-wrap;
	word-wrap: break-word;
	border: none;
	width: 100%;
	height: 55px;
	outline: none;
	font-weight: 400;
	color: #455a64;
	padding: 15px;
	box-sizing: border-box;
	font-size: 16px;
	transition: none 0s ease 0s;
}
#msgbox .btn-minus, #msgbox .btn-plus {
	padding: 16px;
}
#msgbox .form-control[readonly]{
	background-color: inherit;
}
.bubble {
	border-radius: 1.3em;
	border: 1px solid #2b2b2b;
	padding: 9px 12px;
	transition: width 2s;
	line-height: 20px;
	background-color: #fff;
	display: inline-block;
	margin: 3px;
	cursor:pointer
}
.bubble:hover {
	border: 1px solid #fff;
	background-color: #777;
	color: #fff;
}
#sendMsg{
	position: absolute;
	cursor: pointer;
	z-index: 2;
	right: 0;
	top: 0;
	padding: 15px;
	font-size: 20px;
	color: #656565;
}
.chat-part{
	display:block;
	margin: 5px auto;
}
.answer{
	text-align:right;
}
.avatar-wrap{
	display: inline-block;
	height: 30px;
	width: 30px;
	margin: 5px 8px 0 0;
	vertical-align: top;
}
.avatar {
	background: url('images/av.png') no-repeat center center #aaa;
	border-radius: 50%;
	width: 100%;
	height: 100%;
	display: block;
	background-size: 100%;
}
.text{
	max-width: 85%;
	display: inline-block;
	background-color: #f2f2f2;
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;	
}
.answer .text{
	color:#fff;	
	background-color: #999;
}
.ui-front {
	z-index: 1000!important;
	max-height: 200px;
	overflow: hidden;
}
#response span.input-group-addon {
	border: 0;
	border-right: 2px solid #e4e4e4;
}
@media screen and (max-width: 480px){
	div#chat-container {
    width: 97%;
    right: 5px;	
	}
}